Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157885 - description field for kernel packages is incorrect
Summary: description field for kernel packages is incorrect
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: specspo
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 18:34 UTC by Brian Brock
Modified: 2014-06-18 08:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-11 19:10:02 UTC


Attachments (Terms of Use)

Description Brian Brock 2005-05-16 18:34:57 UTC
description of kernel packages are incorrect.

specspo-9.0.92-1.3

the description field of kernel packages in Red Hat Enterprise Linux 4 refers to
"Red Hat Linux".  This text should read "Red Hat Enterprise Linux"


Here's what I see with specspo installed:
Description :
The kernel package contains the Linux kernel (vmlinuz), the core of
the Red Hat Linux operating system. The kernel handles the basic
functions of the operating system: memory allocation, process
allocation, device input and output, etc.

without specspo:
Description :
The kernel package contains the Linux kernel (vmlinuz), the core of any
Linux operating system.  The kernel handles the basic functions
of the operating system:  memory allocation, process allocation, device
input and output, etc.


Note You need to log in before you can comment on or make changes to this bug.